<!DOCTYPE html>
<html>

<title>Special Needs Tai Chi</title>

<meta name="viewport" content="width=device-width" />

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="description" content=<meta name="Special Needs Adaptive Tai Chi Classes" content= "Special Needs Adaptive Tai Chi Classes." />  
<meta name="keywords" content= "Special Needs Tai Chi Classes, Adaptive Tai Chi Classes, Disabled Tai Chi Classes, Tai Chi for Disabled People, Chi Gung for Disabled People, Adaptive Tai Chi Classes, Adaptive taiji, chi kung for Disabled People, Special Needs tai ji, Tai chi in wheel chairs, wheel chair tai chi"/> 
<meta name="Author" content="Carolyn Campora - www.nabisu.com"> 
<meta name="google-site-verification" content="VnzOEXasvmLxjTE57YG9KeJEV-oRDDLgvcBqDZ1Alzw" />
<meta name="Robots" content="index,follow"> 
<meta name="Distribution" content="Global"> 
<meta name="verify-v1"  content="unique-string"> 
<meta name="Revisit-After" content="1 week" /> 
<link rel="shortcut icon" href="favicon.ico">
<link rel="stylesheet" href="TemplateTC.css" type="text/css" />

<div class="container">

<?php include("TCcontainer.php"); ?>
    

<div class="header">
    
<?php include("TCheader.php"); ?>
    

</div>



  
  <!-- end .header --></header>
  
<div class="sidebar1">  
<br>
<br>    
 
<?php include("TCmenu.php"); ?>
<br />
            			
       
<!-- end .sidebar1 --></div>
<div class="content">


<h3>Special Needs: Adaptive Tai Chi</h3>

<p>Ever wonder how someone with special needs can benefit from a Tai Chi class? How does Tai Chi work as exercise for the disabled?
</p>
<p>The answer is simple: <b><i>energy</i></b>.
</p>
<p>The Chinese word for energy is Chi. Chi is in everything and everyone. It is the essence of life. We all have it or we would not be alive.
</p>    
<p>In Adaptive Tai Chi we employ principles of energy to enhance the flow of life force through all parts of the body, even when those areas are not able to move through muscle and nerve paths.
</p>    

<h2>Basis</h2>
<p>The arts of Tai Chi and Chi Kung all deal directly with energy flow, a cornerstone of Chinese medicine.
</p>
<p>Chinese medicine identifies energy paths that are in addition to blood, nerve and muscle paths. These are called Meridians, and they are associated with the 5 Elements, Wood, Fire, Earth, Metal and Water, as well as with organs of the body. By activating the Meridians, we are activating the organs and internal harmony.
</p>
<h2>Class</h2>
</p>
<p>Actual moves are always based on traditional Tai Chi and Chi Kung.
</p>

<p>For some people - children, teens, adults or seniors - there may be limited movement possible. However, with even an attempt to move the arms and legs, energy is sent along the pathways, enlivening the system. One may pat a leg or arm that cannot do the move, or the partner, teacher or therapist may assist by moving the leg or arm in the direction of the designated position. We may do the exercises sitting, in wheelchairs or even lying down, as even those who are able to walk may have limited coordination, making these positions safer for them.
</p>
<p>We start and end each class with a meditation, just as in any Tai Chi class. We adapt breathing awareness even for those who have a tracheostomy. They place their hands on their abdomen and feel it go in and out with their breath. Then, leaving one hand on the abdomen, they place the other hand just under the clavicle, above the heart. This is an energy point on the body, and in these positions one becomes visibly quiet and relaxed. It seems almost magical.
</p>
<h2>Benefits</h2>
<p>For some the benefit is using the body in new ways, moving in different directions. For some it is relaxation, releasing the tensions that may hold their bodies in habitual clenched positions. For the very energetic it is release of excess energy in a positive way. For some it may be an opportunity to practice focus. For some it is simply having fun.
</p>
<p>For physical and occupational therapists who work one on one with people, Tai Chi classes provide a fresh perspective with concepts and methods that may expand their professional &#34;vocabulary&#34; plus give a welcome break in their routine. Working directly with energy and seeing the immediate effect in the person is refreshing where tangible results are often elusive.
</p>    
<p>Adaptive Tai Chi is exercise plus subtle energy-based healing that works for everybody who participates.
</p>    


<p><a href="ContactUsTC.php" alt="Contact Us" title="Contact Us">Contact us</a> to explore how Nabi Su Adaptive Tai Chi may benefit you and yours. Private or group classes are available. Travel to your location is possible.
</p>    



<!-- end .content --></div>

<div class="footer">
    
<?php include("TCfooter.php"); ?>


<!-- end .footer --></div>
<!-- end .container --></div>
</body>
</html>