<!DOCTYPE html>
<html>


<title>What is Tai Chi?</title>

<meta name="viewport" content="width=device-width" />

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="description" content=<meta name="What is Tai Chi" content= "Description of Tai Chi." />  
<meta name="keywords" content= "What is Tai Chi, What is Tai Chi in New York, Tai Chi Description, Tai Chi Benefits, Gentle Exercise, Relaxation, Tai Chi Chaun, Tai Chi Chuan, Yang Style Tai Chi, New York Tai Chi, Tai Chi Classes, Private Tai Chi Classes, Tai Chi exercise, Tai Chi dance, improved balance, Self Improvement, Ta'i Chi, Tai Qui, Tai Chi Chuan, Tai Chi Quan"/> 
<meta name="Author" content="Carolyn Campora - www.nabisu.com"> 
<meta name="google-site-verification" content="VnzOEXasvmLxjTE57YG9KeJEV-oRDDLgvcBqDZ1Alzw" />
<meta name="Robots" content="index,follow"> 
<meta name="Distribution" content="Global"> 
<meta name="verify-v1"  content="unique-string"> 
<meta name="Revisit-After" content="1 week" /> 
<link rel="shortcut icon" href="favicon.ico">
<link rel="stylesheet" href="TemplateTC.css" type="text/css" />
<div class="container">

<?php include("TCcontainer.php"); ?>
    

<div class="header">
    
<?php include("TCheader.php"); ?>
    

</div>



  
  <!-- end .header --></header>
  
<div class="sidebar1">  
<br>
<br>    
 
<?php include("TCmenu.php"); ?>
<br />
            			
       
<!-- end .sidebar1 --></div>

<div class="content">

<h3>What is Tai Chi?</h3>

<p>Tai Chi Chuan is a whole-person exercise developed in China. Borrowing moves from the fighting art of Kung Fu, Tai Chi slowed the pace and softened this ancient system, emphasizing health and spiritual benefits over martial applications. Graceful and dance-like, this gentle, meditative exercise develops the body through posture and breathing. Tai Chi improves balance, helps prevent falls, helps reduce blood pressure, increases immunity and may help reduce symptoms of rheumatoid arthritis and fibromyalgia.
</p>

<p><img src="Images/TaiChiLowBlack.jpg" alt="Low Tai Chi Position" width="285" height="180" />
</p>

<p>Practiced daily by millions of Chinese, Tai Chi attracted attention in the US as exotic and beautiful moves that endow mystical powers.
</p>

<p>A Bill Moyers PBS series featured frail-seeming masters using Chi (energy) to overwhelm superior strength and numbers. While the program dramatically illustrated Tai Chi's soft power, its emphasis on amazing feats obscured Tai Chi's real value for the average American.
</p>

<p>Americans began taking Tai Chi seriously for its health <a href="BenefitsTC.php" alt="Benefits of Tai Chi in NYC" title="Benefits of Tai Chi">benefits</a> when studies appeared in the most prestigious US medical journals. A Johns Hopkins University study found that regular Tai Chi practice nearly equals aerobic exercise in reducing blood pressure. In 1996 a study from Emory University School of Medicine found lowered blood pressure, increased balance and a nearly 50% reduction in falls for those practicing Tai Chi among the sample population of seniors.
</p>    
 

<p>Further studies have expanded the list of Tai Chi's health benefits. These include overall toning, improved posture and circulation, increased flexibility and strength. Emotional and spiritual benefits of Tai Chi include calming, centering, energizing, increased focus, sense of control, inner joy and decrease of depression in older adults. 
</p>

<p><img src="Images/CMC-Denis-Push-Hands-May-2013-web.jpg" width="250" height="288" />
</p>


<p>Imagine the implications of these findings in terms of reducing the following: hospitalizations, medical treatments, injury (broken hips, for example), pain and suffering, lasting mobility difficulties, and even deaths resulting from high blood pressure, falls and complications. Imagine the implications of these findings in terms of increasing the following: strength, health, independence and overall well-being.
</p>


<h2>Tai Chi and Change</h2>

<p>Tai Chi has many benefits:  functional, medical, emotional, psychological and spiritual. These have been studied and turned into statistics we can quote, like the 47% reduction in falls for seniors 65 and older who have practiced Tai Chi for even a few weeks.</p>

<p>There are additional benefits which have not been studied formally but are observable anecdotally. An important benefit is the increased ability to change.</p>

<p>Tai Chi practice involves learning new moves, sequences, posture and breathing. In order to move from one position to another, weight shifts are required. So this shifting from one foot to another, from back to front, from side to side, changing direction along the whole spectrum of 360 degrees, literally is practicing change, change of perspective as well as change of position.</p>
 
<p>Sometimes familiar positions or moves appear in different sequences. The old saying “You can’t get there from here” hardly applies, because you have practiced so many options in terms of beginnings, middles and ends. You can get to a lot of places from a lot of places. All of these transitions are practiced with the same even pace, rhythm and attitude. All of them are practiced repeatedly to become increasingly smooth and comfortable.</p>

<p>So when unfamiliar positions or sequences are taught for the first time to a student, approaching them with the same relaxed attitude, erect posture and deep breathing allows for a pleasant learning experience. This pleasant learning experience translates to pleasant life experience, even when facing the unfamiliar. Change becomes less disorienting, less of a challenge or threat, and more like a next step, something doable and okay.</p>


<p><a href="ContactUsTC.php" alt="Contact Us" title="Contact Us">Contact Us</a> to sign up for your FREE Tai Chi <a href="ClassesTC.php" alt="Tai Chi Classes" title="Tai Chi Classes">class</a> and enjoy increased energy and wellness now!
</p>    



<!-- end .content --></div>

<div class="footer">
    
<?php include("TCfooter.php"); ?>


<!-- end .footer --></div>
<!-- end .container --></div>
</body>
</html>